Subject: PG&E/Transwestern Gas Quality Meeting
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 02:35:00 -0800 (PST)

Attached is another draft of the agenda for the meeting.  I added one item
of concern to PG&E having to do with the unfortunate financial problem of
your parent.

I have also attached in advance of the meeting the latest budget information
covering 2001.  I hope to send you the projected 2002 budget data on Monday.

It looks like we will have five attendees with only one able to play golf
(that being me).

We will see you on Tuesday evening at 7:00 pm in the lobby.  Hope everyone
will have a great Thanksgiving holiday.

 <<Draft.doc>>  <<TWBillingSummary2001.xls>>

Rod

 - Draft.doc
 - TWBillingSummary2001.xls